Index: general.ent
===================================================================
--- general.ent	(revision e0fa4a5d4c5663a1fa32ecac7d7cb664e8e04cfb)
+++ general.ent	(revision 2535d7fd20c6c960d0308c7c1fc2a710a3b15ff1)
@@ -1,5 +1,5 @@
 <!-- $LastChangedBy$ $Date$ -->
 
-<!ENTITY day          "10">                   <!-- Always 2 digits -->
+<!ENTITY day          "14">                   <!-- Always 2 digits -->
 <!ENTITY month        "03">                   <!-- Always 2 digits -->
 <!ENTITY year         "2019">
@@ -7,5 +7,5 @@
 <!ENTITY copyholder   "The BLFS Development Team">
 <!ENTITY version      "&year;-&month;-&day;">
-<!ENTITY releasedate  "March 10th, &year;">
+<!ENTITY releasedate  "March 14th, &year;">
 <!ENTITY pubdate      "&year;-&month;-&day;"> <!-- metadata req. by TLDP -->
 <!ENTITY blfs-version "svn">                  <!-- svn|[release #] -->
@@ -82,5 +82,5 @@
 <!-- End LFS versions -->
 
-<!ENTITY blfs-bootscripts-version     "20180105">
+<!ENTITY blfs-bootscripts-version     "20190313">
 <!ENTITY systemd-units-version        "20180105">
 
Index: gnome.ent
===================================================================
--- gnome.ent	(revision e0fa4a5d4c5663a1fa32ecac7d7cb664e8e04cfb)
+++ gnome.ent	(revision 2535d7fd20c6c960d0308c7c1fc2a710a3b15ff1)
@@ -63,5 +63,5 @@
 <!ENTITY gnome-shell-extensions-version    "3.30.1">
 <!ENTITY gnome-session-version             "3.30.1">
-<!ENTITY gdm-version                       "3.30.2">
+<!ENTITY gdm-version                       "3.30.3">
 <!ENTITY gnome-user-docs-version           "3.30.2">
 <!ENTITY adwaita-icon-theme-version        "3.30.1">
Index: packages.ent
===================================================================
--- packages.ent	(revision e0fa4a5d4c5663a1fa32ecac7d7cb664e8e04cfb)
+++ packages.ent	(revision 2535d7fd20c6c960d0308c7c1fc2a710a3b15ff1)
@@ -106,5 +106,5 @@
 <!ENTITY gmime-version                "2.6.23">
 <!ENTITY gmime3-version               "3.2.3">
-<!ENTITY gobject-introspection-version "1.58.3">
+<!ENTITY gobject-introspection-version "1.60.0">
 <!ENTITY grantlee-version             "5.1.0">
 <!ENTITY gsl-version                  "2.5">
@@ -201,5 +201,5 @@
 <!ENTITY fribidi-version              "1.0.5">
 <!ENTITY gegl-version                 "0.4.14">
-<!ENTITY giflib-version               "5.1.6">
+<!ENTITY giflib-version               "5.1.7">
 <!ENTITY graphite2-version            "1.3.13">
 <!ENTITY harfbuzz-version             "2.3.1">
@@ -294,6 +294,6 @@
 <!ENTITY sg3_utils-version            "1.44">
 <!ENTITY strigi-version               "0.7.8">
-<!ENTITY sysstat-version              "12.1.2">
-<!ENTITY systemd-version              "240">
+<!ENTITY sysstat-version              "12.1.3">
+<!ENTITY systemd-version              "241">
 <!--<!ENTITY systemd-stable               "6b4878d"> Unused for now -->
 <!ENTITY udisks-version               "1.0.5">    <!-- stable lt .90 micro version -->
@@ -321,6 +321,6 @@
 <!ENTITY elfutils-version             "0.170">
 <!ENTITY expect-version               "5.45.4">
-<!ENTITY gcc-version                  "8.2.0">
-<!ENTITY gcc-ada-version              "8.2.0">
+<!ENTITY gcc-version                  "8.3.0">
+<!--<!ENTITY gcc-ada-version              "8.3.0">-->
 <!ENTITY gc-version                   "8.0.2">
 <!ENTITY gdb-version                  "8.2.1">
@@ -340,5 +340,5 @@
 <!ENTITY python3-version              "3.7.2">
 <!ENTITY ruby-minor-version           "2.6">
-<!ENTITY ruby-patch-version           "1">
+<!ENTITY ruby-patch-version           "2">
 <!ENTITY ruby-version                 "&ruby-minor-version;.&ruby-patch-version;">
 <!ENTITY rust-version                 "1.32.0">
@@ -528,10 +528,10 @@
 <!ENTITY mako-version                 "1.0.7">
 <!ENTITY MarkupSafe-version           "1.1.1">
-<!ENTITY pyatspi2-version             "2.30.0">
+<!ENTITY pyatspi2-version             "2.32.0">
 <!--<!ENTITY py2cairo-version             "1.10.0"> -->
 <!ENTITY pycairo-version              "1.18.0">
 <!ENTITY pycrypto-version             "2.6.1">
 <!ENTITY pygobject2-version           "2.28.7">
-<!ENTITY pygobject3-version           "3.30.4">
+<!ENTITY pygobject3-version           "3.32.0">
 <!ENTITY pygtk-version                "2.24.0">
 <!ENTITY pyxdg-version                "0.25">
@@ -557,5 +557,5 @@
 <!ENTITY rpcbind-version              "1.2.5">
 <!ENTITY rsync-version                "3.1.3">
-<!ENTITY samba-version                "4.9.4">
+<!ENTITY samba-version                "4.9.5">
 <!ENTITY wget-version                 "1.20.1">
 <!ENTITY wireless-tools-version       "29">
@@ -607,5 +607,5 @@
 <!ENTITY procmail-version             "3.22">
 <!ENTITY fetchmail-version            "6.3.26">
-<!ENTITY mutt-version                 "1.11.3">
+<!ENTITY mutt-version                 "1.11.4">
 <!ENTITY alpine-version               "2.21">
 
@@ -619,11 +619,11 @@
 <!ENTITY dovecot-major                "2">
 <!ENTITY dovecot-minor                "3">
-<!ENTITY dovecot-micro                "4">
-<!ENTITY dovecot-nano                 "1">
-<!ENTITY dovecot-version              "&dovecot-major;.&dovecot-minor;.&dovecot-micro;.&dovecot-nano;">
-<!--<!ENTITY dovecot-version              "&dovecot-major;.&dovecot-minor;.&dovecot-micro;">-->
+<!ENTITY dovecot-micro                "5">
+<!ENTITY dovecot-nano                 "0">
+<!--<!ENTITY dovecot-version              "&dovecot-major;.&dovecot-minor;.&dovecot-micro;.&dovecot-nano;">-->
+<!ENTITY dovecot-version              "&dovecot-major;.&dovecot-minor;.&dovecot-micro;">
 
 <!ENTITY exim-version                 "4.92">
-<!ENTITY postfix-version              "3.4.1">
+<!ENTITY postfix-version              "3.4.3">
 <!ENTITY sendmail-version             "8.15.2">
 
@@ -638,5 +638,5 @@
 <!ENTITY openldap-version             "2.4.47">
 <!ENTITY soprano-version              "2.9.4">
-<!ENTITY unbound-version              "1.9.0">
+<!ENTITY unbound-version              "1.9.1">
 <!ENTITY virtuoso-version             "6.1.8">
 <!ENTITY xinetd-version               "2.3.15">
@@ -655,6 +655,6 @@
 <!ENTITY xcursor-themes-version       "1.0.6">
 <!ENTITY xkeyboard-config-version     "2.26">
-<!ENTITY mesa-major-minor             "18.3">
-<!ENTITY mesa-version                 "&mesa-major-minor;.4">
+<!ENTITY mesa-major-minor             "19.0">
+<!ENTITY mesa-version                 "&mesa-major-minor;.0">
 <!ENTITY xcb-util-version             "0.4.0">
 <!ENTITY xcb-util-image-version       "0.4.0">
@@ -676,8 +676,8 @@
 <!-- Chapter 25 -->
 <!ENTITY agg-version                  "2.5">
-<!ENTITY atk-version                  "2.30.0">
+<!ENTITY atk-version                  "2.32.0">
 <!ENTITY atkmm-version                "2.28.0">
-<!ENTITY at-spi2-core-version         "2.30.1">
-<!ENTITY at-spi2-atk-version          "2.30.1">
+<!ENTITY at-spi2-core-version         "2.32.0">
+<!ENTITY at-spi2-atk-version          "2.32.0">
 <!ENTITY cairo-version                "1.16.0">
 <!ENTITY cairomm-version              "1.12.2">
@@ -693,5 +693,5 @@
 <!ENTITY goffice010-version           "0.10.44">
 <!ENTITY gtk2-version                 "2.24.32">
-<!ENTITY gtk3-version                 "3.24.5">
+<!ENTITY gtk3-version                 "3.24.7">
 <!ENTITY gtk-engines-version          "2.20.2">
 <!ENTITY gtkmm2-version               "2.24.5">
@@ -701,4 +701,5 @@
 <!ENTITY imlib2-version               "1.5.1">
 <!ENTITY keybinder2-version           "0.3.1">
+<!ENTITY keybinder3-version           "0.3.2">
 <!ENTITY libdazzle-version            "3.30.2">
 <!ENTITY libnotify-version            "0.7.7">
@@ -851,6 +852,6 @@
 <!ENTITY gnucash-version              "2.4.11">
 
-<!ENTITY libreoffice-version          "6.2.0">
-<!ENTITY libreoffice-patch            ".3">
+<!ENTITY libreoffice-version          "6.2.1">
+<!ENTITY libreoffice-patch            ".2">
 <!ENTITY libreoffice-dlversion        "&libreoffice-version;&libreoffice-patch;">
 
